/*  Typo
----------------------------------------------- */
body {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

body #container,
body #container p{
	font-size: 15px; 
	font-size: 1.5rem;
}

body #container p,h1,h2,h3,div,ul,li,dl,dd,dt,article,section{
	font-family: adobe-garamond-pro, a-otf-ud-reimin-pr6n,serif !important;
	margin:0;
	padding:0;
	color:#222;
	line-height: 1.7em;
	font-weight:normal;
	letter-spacing: 0.03em;
}
body ul,li,dl,dd,dt{
	list-style-type:none;
	list-style:none;
}

.n{
	padding:0 !important;
}


body p span{
	display:inline-block;
}
body #content a:link { 
	color: #536d20; 
	text-decoration: none; 

}
body #content a:visited { 
	color: #536d20;
	text-decoration: none;
}
body #content a:hover {
	text-decoration: underline;
}


/*  Layout
----------------------------------------------- */
html{
	height:100%;
	font-size: 62.5%;	
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/bg-main.jpg?t=1780893474); 
	background-size:500px;
	background-repeat:repeat;

}

body
{
	height:100%;
	height:auto;
	min-height: 100%;
}

body div#container
{	
	text-align:center;
}


div#navarea{
	position: fixed;
	width: 100%;
	min-height: 60px;
	background-image: url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/bg-nav-main-2.png?t=1530795542);
	background-repeat: repeat-x;
	background-position: right bottom;
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
	z-index: 999;
        display: flex;
        justify-content: center;
	align-items: center;

}
nav li a:link { color: #536d20; text-decoration: none; }
nav li a:visited { color: #536d20; text-decoration: none; }
nav li a:hover{color: #536d20; text-decoration: underline; }
nav li a.cc-nav-current{color: #536d20; text-decoration: underline; }
nav li{	letter-spacing: 0.05em;}

header {
	display:block;
	text-align:left;
}

header h1#title01{
	display:inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	color:#263e60;
	padding:10px 60px;
	letter-spacing: 0em;
	margin:0 auto;
}
header h1#title01 a{
	text-decoration:none;
	color:#263e60;
}
header h1#title02{
	display:none;
}

main{
	display:block;
}

div#content{
	width:90%;
	max-width:750px;
	display:inline-block;
	text-align:left; 
}
body.intro div#container,
body.hschsp div#container,
body.counseling div#container,
body.voice div#container,
body.contact div#container,
body.blog div#container{
	background-image: url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/bg-nekko-sub.png?t=1781050793);
	background-size: auto min(100vh, 210px);
	background-repeat:no-repeat;
	background-position:top 60px center !important;
}
section.main_contact{
	display:block;
	border-radius: 8px;
	background-color: rgba(212,236,236,0.6);
	text-align:left;
	padding:2em 2em;
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
	margin:0 0 3em;
}
body.contact section.main_contact{
	display:none;
}

footer {
	margin:2em 0 30px;
	font-size:14px;
	font-size:1.4rem;
	text-align:left;

}

footer h2{
	margin-bottom:0.5em;
}

footer p.page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index:1000;
}
footer p.page-top a img{
	width:50px;
	height:50px;
}

footer .rightrow{
	display:none;
}




/*  Navigation
----------------------------------------------- */
/*ドロワー*/

nav {
	position: fixed;
	top: 0;
	right: 0;
	width: 325px;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	background-attachment: scroll!important;
	transition: all 0.8s;
	transform: translate(325px);
	z-index: 2000;
	padding-left:0;
	box-shadow: 0px 0px 2px 0px rgba(6,6,6,0.2);
	overflow:scroll;
}
nav.open {
	transform: translate(0); 
}

/*ボタン*/
div.btn_menu {
	position: absolute;
	display:block;
	right:30px;
	top:20px;
	width: 30px;
	height: 18px;
	cursor: pointer;
	z-index:6000;
}
.btn_menu span {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #536d20;
	border-radius: 2px;
}
.btn_menu, .btn_menu span {
	display: inline-block;
	transition: all .5s;
	box-sizing: border-box;
}
.btn_menu span:nth-of-type(1) {
	top: 0;
}
.btn_menu span:nth-of-type(2) {
	top: 8px;
}
.btn_menu span:nth-of-type(3) {
	bottom: 0;
}



#btn01.active span:nth-of-type(1) {
	transform: translateY(8px) rotate(-45deg);
}
#btn01.active span:nth-of-type(2) {
	opacity: 0;
}
#btn01.active span:nth-of-type(3) {
	transform: translateY(-8px) rotate(45deg);
}
/*ボタン終わり*/

ul.cc-nav-level-1 {
	position: relative;
	width:none;
	left:none;
	top:none;
	text-align:left;
	background-image: none ;
	padding:0;
	box-shadow: none;
}

ul.cc-nav-level-0 li
{
	padding:1.3em 1em 0em 1em;
	font-size: 15px; 
	font-size: 1.5rem;
	display:block;
	\display:block;
	\zoom:1;
	white-space: nowrap;
}
ul.cc-nav-level-1 li,
li.cc-nav-parent ul.cc-nav-level-1 li,
li.cc-nav-current ul.cc-nav-level-1 li
{
	padding:0.5em 1em 0em 1em;
	font-size:13px;
	font-size:1.3rem;
　　　　　display:block;
	text-align:left;
}
nav li#cc-nav-view-2434129092,
body.intro ul.cc-nav-level-1,
body.intro-media ul.cc-nav-level-1
{
	display:block;
}


body.intro ul.cc-nav-level-1,
body.intro-media ul.cc-nav-level-1
{
	display:block;
}

/*サブナビ*/
ul.cc-nav-level-0 ul.cc-nav-level-1 {
	visibility: visible;
	opacity: 1;
	padding:0;
}
li.cc-nav-parent ul.cc-nav-level-1,
li.cc-nav-current ul.cc-nav-level-1
 {
	visibility: visible;
	opacity: 1;
	overflow: scroll;
}

li.cc-nav-parent ul.cc-nav-level-1::-webkit-scrollbar{
	display:none;
}
.cc-nav-level-2{
	display:none;
}

.link_sns{
	display:flex;
	align-items:center;
	justify-content:left;
	margin:3em 2em;
	gap:15px;
}
.link_sns li img{
	width:25px;
}
/*ドロワー終わり*/


/*  Contents
----------------------------------------------- */

.j-textWithImage figure {
	z-index: 98 !important;
}

body.top div.link_top,
div.add_info
{
	display:block;
	border-radius: 8px;
	background-color: rgba(255, 255, 255, 0.6);
	text-align:left;
	padding:2em 2em;
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
	margin-bottom:20px;
}

body.top div.link_top li span{
	font-size: 12px; 
	font-size: 1.2rem;
}
body.top div.link_top h2{
	font-weight:normal;
	color:#263e60;
	font-size: 19px; 
	font-size: 1.9rem;
	margin-bottom:0.5rem;
}
h1{
	text-align:left;
	font-weight: normal;
	font-size:19px;
	font-size:1.9rem;
}

h2{
	font-weight: normal;
	font-size:19px;
	font-size:1.9rem;
}
body h3{
	text-align:left;
	text-indent:0em;
	font-weight: normal;
	font-size:19px;
	font-size:1.9rem;
	color:#263e60;
}
h4{
	text-align:left;
	font-size:16px;
	font-size:1.6rem;
	color:#222;
}

body.intro h4{
	background:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/bg-h4-orange.png?t=1530794877) no-repeat;
}

h5{
	text-align:left;
	font-size:14px;
	font-size:1.4rem;
	font-weight:normal;
	color:#263e60;
}
body p.tp{
	margin-top:1em !important;
}
body p.btm{
	margin-bottom:1em !important;
}

body.intro h3,
body.hschsp #cc-matrix- h1,
body.counseling h3,
body.voice h3,
body.contact h3,
body.blog #cc-matrix- h1{
	margin-top:220px;
}

body.intro div.hr{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/line-orange.png?t=1530795219);
	background-size:590px;
	background-repeat:no-repeat;
	margin:1em;
	height:20px;
	border:none;
	background-position:center;
}
hr.green{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/line-green.png?t=1530795212);
	background-size:500px;
	background-repeat:no-repeat;
	margin:1.4em;
	height:20px;
	border:none;
	background-position:left;
}
hr.red{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/line-red-s.png?t=1548841216);
	background-size:150px;
	background-repeat:no-repeat;
	height:10px;
	margin:0 0 1em 0;
	border:none;
	background-position:left;
}
figcaption{
	text-align:left !important;
	padding:1.4em 0;
	font-size:1em;
	line-height:1.6em !important;
}

div.column{
	width:100%;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap:wrap;
	gap:20px;
	margin-bottom:20px;
}

article.box_t{
	border-radius: 8px;
	flex-basis: calc((100% - 40px) / 3);
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
}
article.box_t h2{
	padding:1em 1em 0;
}
article.box_t section{
	padding:0em 1em 0 1em;
}
.top_menu-01,
.top_menu-02,
.top_menu-03{
	margin:1em 0 0;
}

.top_menu-01 img{
	display: block;
	width:50%;
	min-width:50px;
	max-width: 100px;
	margin: 0 auto 0 0;
}
.top_menu-02 img{
	display: block;
	width:50%;
	min-width:50px;
	max-width: 100px;
	margin: 0 10px 0 auto;
}
.top_menu-03 img{
	display: block;
	width:50%;
	min-width:50px;
	max-width: 100px;
	margin: 0 auto;
}
article.box_k{
	border-radius: 8px;
	flex-basis: calc((100% - 20px) / 2);
	font-size:14px;
	font-size:1.4rem;
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
}

article.box_k section.title{
	text-align:center;
	padding:1em;
}
article.box_k h2.hschsp{
	padding: 1em 1em 1em 3em;
	background: url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/circle-yellow.png?t=1539078974) left 1em center / 20px no-repeat;
}

article.box_k h2.blog{
	padding: 1em 1em 1em 3em;
	background: url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/circle-ppl.png?t=1548898557) left 1em center / 20px no-repeat;
}

article.box_k section.title h4 a{
	display:block;
	padding-top:120px;
	background-repeat:no-repeat;
	background-position: top center;
	background-size: auto min(100vh, 110px);
}

/*トップの画像*/
.top_img-yuko{
	padding:0;
	margin:0;
}


.top_img-yuko img{
	float: right;
	width:40%;
	max-width: 250px !important;
	min-width: 100px;
	margin:0 0 1em 1em;
}

.intro_img-yuko{
	padding:0;
	margin:0;
}


.intro_img-yuko img{
	float: right;
	width:43%;
	max-width: 310px !important;
	min-width: 200px;
	margin:0 0 1em 1em;
}

/*ご紹介の画像*/
img#cc-m-textwithimage-image-13291053692{	
	max-width: 500px;
	min-width: 250px;
	margin-bottom: 1em;
}

/*お客様の声の画像*/
body.voice figure.cc-imagewrapper,
body.voice-pa figure.cc-imagewrapper,
body.voice-in figure.cc-imagewrapper,
body.voice-past figure.cc-imagewrapper
{
	width:50%!important;
	padding:1em 1em 1em 0;
}
body.voice-pa figure.cc-imagewrapper img{
	width:100%!important;
}

/*コース概要の画像*/
body.counseling-pa figure.cc-imagewrapper,
body.counseling-in figure.cc-imagewrapper{
	width:50%!important;
}
body.counseling-pa figure.cc-imagewrapper img,
body.counseling-in figure.cc-imagewrapper img{
	width:100%!important;
}

a#link_counseling_pa{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-contents-04.jpg?t=1781558658);
}
a#link_counseling_in{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-contents-03.png?t=1530795067);
}
a#link_books{
	background-image:url(img-books.png);
}
a#link_talklive{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-ttls.png?t=1563485067);
}
a#link_talklive2{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-contents-talklive2.jpg?t=1581167064);
}
a#link_zadankai{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-menu-za.png?t=1564754921);
}

a#link_voice_pa{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-contents-05.jpg?t=1781573068);
}
a#link_voice_in{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-fb-personal.png?t=1530795122);
}
a#link_voice_past{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-fb-live.png?t=1530795113);
}
article.box_k section.info{
	text-align:left;
	padding:0 1em;
}
article.box_k section.exp{
	text-align:left;
	padding:0.5px 1em 0;
}
article.box_k section.read_more{
	text-align:right;
	padding:1em;
}
/*コース詳細の画像*/
div.#cc-m-13494448892{
	display:flex;
	gap:20px;
}

div.#cc-m-13494448892 figure,
div.#cc-m-13494448892 div
{
	width:50%;
}

a.page_red,
a.page_orange,
a.page_green,
a.page_blue,
a.page_ppl
{
	display:inline-block;
	background-position:center right;
	background-repeat:no-repeat;
	background-size:25px;
	padding-right:30px;
	margin-top:2em;
}

a.page_red{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/arrow-red-right.png?t=1530794813);
}
a.page_orange{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/arrow-orange-right.png?t=1530794795);
}
a.page_green{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/arrow-green-right.png?t=1530794768);
}
a.page_blue{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/arrow-blue-right.png?t=1530794761);
}
a.page_ppl{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/arrow-ppl-right.png?t=1530794801);
}
article.box_k dt{
	font-weight:bolder;
	float:left;
}
article.box_k dd{
	margin-left:40px;
}
article.box_k dl{
	clear:both;
}

.bg-white{
	background-color: rgba(255, 255, 255, 0.6);
}

.detail_link{
	text-align:left;
	clear:both;
}
.detail_link p{
	display:inline-block;
	float:right;
}

.detail_info{
	border-radius: 8px;
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
	padding:1.5em;
	text-align:left;
}

.detail_info dl{
	clear:both;
}
.detail_info dl dt{
	float:left;
	font-weight:bold;
}
.detail_info dl dd{
	padding-left:3em;
}
.detail_info dl dd.four{
	padding-left:5em;
}
.detail_info p.detail_link{
	text-align:right;
}

ul.selflink {
	margin-bottom:2em;
}
ul.selflink li {
	margin-bottom:0.3em;
}
ul.selflink li a{
	padding-left:30px;
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/arrow-orange-down.png?t=1530794787);
	background-repeat:no-repeat;
	background-size:18px;
	background-position:left center;
}

ul.keisailist div{
	margin:-1.6em 0 0 8em;
}

section.para{
	margin:0 1em;
}

.no-split {
  display: inline-block;
  white-space: nowrap;
}

article.fb_entry{
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
	margin-bottom:20px;
	padding-top:1.5em;
}
article.fb_entry h4{
	margin:0em 1em 1em 0em;
	padding-left:45px;
	text-indent:0em;
	color:#263e60;
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/bg-fb-entry.png?t=1530794822);
	background-position:left bottom;
	background-size:35px 65px;
	background-repeat:no-repeat;
	min-height:65px;
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
}
article.fb_entry h4 span{
	font-size:1.2em;
	font-size:12px;
	display:block;
	margin-top:0.5em;
	color:#263e60;
	line-height:1.4em;
}
article.fb_entry section{
	display:block;
	margin:0 2em;
}
article.fb_entry section.last{
	padding-bottom:2em;
}

article.fb_entry div.open
{
	border-top:1px solid #c4f0bb;
	padding:0.5em 1em;
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/bg-more.png?t=1530794910);
	background-position:center;
	background-size:cover;
	font-size:1.3em;
	font-size:13px;
	margin-top:1em;
}
article.fb_entry div.close{
	font-size:1.3em;
	font-size:13px;
	padding:1em ;
}

p.turnpage{
	margin:20px 0 20px !important;
}
p.turnpage span a{
	border-radius: 2px;
	display:inline-block;
	margin:5px;
	padding:15px 10px;
	line-height:0em;
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
}

p.turnpage span.current{
	display:inline-block;
	background:none;
	margin:5px;
	padding:15px 10px;
	line-height:0em;
	-webkit-box-shadow: none;
	box-shadow: none;

}

body.contact ul.att li,
body.contact-flo ul.att li{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/img-list-blue.png?t=1530795137);
	background-repeat:no-repeat;
	background-size:10px;
	background-position:left top 5px;
	padding-left:20px;
}

.cc-m-form-view-element{
	padding:1em;
}

label{
	margin-right:1em;
}

input[type="text"]#m8fc020e489dc53b32,
input[type="text"]#m8fc020e489dc53b30,
input[type="email"]#m8fc020e489dc53b31,
textarea#m8fc020e489dc53b33,
textarea#m8fc020e489dc53b34 {
	padding: 1em;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	transition: 0.3s;
	margin:0.5em 0 1em;
}
input[type="text"]#m8fc020e489dc53b32:focus,
input[type="text"]#m8fc020e489dc53b30:focus,
input[type="email"]#m8fc020e489dc53b31:focus,
textarea#m8fc020e489dc53b33:focus,
textarea#m8fc020e489dc53b34:focus {
	border-color: #536d20;
	box-shadow: 0 0 4px rgba(0,102,204,0.2);
	outline: none !important;
}

div.cc-m-form-submit{
	width:100%;
	text-align:center !important;
	margin-bottom:2em;
}
input[type="submit"] {
	display: inline-block;
	width: 60%;
	max-width:300px !important;
	padding: 0.5em !important;
	background-color: #536d20;
	color: #fff;
	border: none;
	border-radius: 4px;
	font-size: 18px;
	cursor: pointer;
	transition: 0.3s;
}
.cc-m-form-note{
	display:none;
}
.j-cart.is-empty {
	display: none;
}

/*ブログスタイル*/
.j-blog h1{
	margin-bottom:1em;
}

h2.j-blog-headline
{
	font-weight:normal;
	color:#536d20;
	padding:0 0 0 1.4em;
	margin: 1em 0 0.5em;
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/circle-yellow.png?t=1539078974);
	background-size:16px;
	background-repeat:no-repeat;
	background-position:left top 2px;


}
body.hschsp h2.j-blog-headline
{
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/circle-ppl.png?t=1548898557);
}

h1.j-blog-header{
	margin:1em 0 1em 0;
	font-weight:bold;
	color:#111;
	font-size:19px !important;
	font-size:1.9rem !important;
	padding:0;
	background-image:none;
	color:#263e60;
}
.j-blog-post--header{
	padding-top:1em !important;
}
#cc-matrix- h1{
	text-indent:0em;
	font-weight: normal;
	font-size:19px;
	font-size:1.9rem;
	color:#263e60;
}
#cc-matrix- .j-hgrid{
	display: flex !important;
	align-items: stretch;
	gap:20px;
	margin-bottom:20px;
}


#cc-matrix- .cc-m-hgrid-column{
	border-radius:8px;
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
	padding:1em;
	font-size:14x;
	font-size:1.4rem;
}

.j-blog-page--tag{
	display:none;}
span.j-blog-post--date{
	font-size:12px;
	font-size:1.2rem;
	color:#333;
}

.cc-m-spacer,
.cc-m-spacing-wrapper,
.j-spacing,
.cc-clear,
.cc-m-hgrid-overlay,
.cc-m-hgrid-separator{
	display:none !important;
}

p.blog_content span{
	display:block;
	padding:0 2em;
}
.cc-sharebuttons-element{
	padding-top:4em;
}
a#load-more-blog-posts:link,
a#load-more-blog-posts:visited,
a#load-more-blog-posts:hover,
a#load-more-blog-posts:active{
	color:#536d20!important;
}
/*  フィード*/
div.rssFeed{
	padding:1em 2em 2em 2em;
	margin-bottom:2em;
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
}
span.rssFeedTitle{
	padding-left:1em;
	margin-top:1.5em;
	font-weight:normal;
	color:#111;
	font-size: 16px; 
	font-size: 1.6rem;
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/line-v-yellow.png?t=1577807485);
	background-size:10px;
	background-repeat:no-repeat;
	min-height:1.8em;
	display:block;
}
/* ページが見つからない時のマップを隠す*/
.j-static-page{
	display:none;
}


/*  タブレット
----------------------------------------------- */
@media screen and (max-width: 550px){
body #container,
body #container p{
	font-size: 14px; 
	font-size: 1.4rem;
}

div#navarea{
	min-height:40px;
}
header h1#title01{
	display:none;
}
header h1#title02{
	display:inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	padding:5px;
	margin:0 auto;
	letter-spacing: 0em;
}
header h1#title02 a{
	text-decoration:none;
	color:#263e60;
}

/*ボタン*/
div.btn_menu {
	right:20px;
	top:13px;
	width: 30px;
	height: 14px;
}
.btn_menu span {
	height: 2px;
}
.btn_menu, .btn_menu span {
	display: inline-block;
	transition: all .5s;
	box-sizing: border-box;
}
.btn_menu span:nth-of-type(1) {
	top: 0;
}
.btn_menu span:nth-of-type(2) {
	top: 6px;
}
.btn_menu span:nth-of-type(3) {
	bottom: 0;
}



#btn01.active span:nth-of-type(1) {
	transform: translateY(6px) rotate(-45deg);
}
#btn01.active span:nth-of-type(2) {
	opacity: 0;
}
#btn01.active span:nth-of-type(3) {
	transform: translateY(-6px) rotate(45deg);
}
/*ボタン終わり*/

h1.j-blog-header{
	font-size:16px !important;
	font-size:1.6rem !important;
}

body.top div.link_top h2{
	font-size: 16px; 
	font-size: 1.6rem;
}
h1{
	font-size:16px;
	font-size:1.6rem;
}

h2{
	font-size:16px;
	font-size:1.6rem;
}
body h3{
	font-size:16px;
	font-size:1.6rem;
}

#cc-matrix- h1{
	font-size:16px;
	font-size:1.6rem;
}

body.intro div#container,
body.hschsp div#container,
body.counseling div#container,
body.voice div#container,
body.contact div#container,
body.blog div#container{
	background-size: 550px !important;
	background-position:top 40px center !important;
}
body.top div.link_top,
div.add_info{
	padding:1em;
	margin-bottom:15px;
}
div.column{
	width:100%;
	flex-direction: column;
	gap:15px;
	margin-bottom:15px;
}
article.box_t{
	width:100%;
	display:flex;
	justify-content: space-between;
}
article.box_t h2{
	display:inline-block;
}

.top_menu-01 img{
	display: inline-block;
	width:100%;
	min-width:60px;
	max-width: 80px;
	margin: 0 1em;
}
.top_menu-02 img{
	display: inline-block;
	width:100%;
	min-width:60px;
	max-width: 80px;
	margin: 0 1em;
}
.top_menu-03 img{
	display: inline-block;
	width:100%;
	min-width:60px;
	max-width: 80px;
	margin: 0 1em;
}

.top_img-yuko img{
	width:40%;
	max-width: 200px !important;
	min-width: 100px;
	margin:0 0 8px 10px;
}
.intro_img-yuko img{
	width:42%;
	max-width: 300px !important;
	min-width: 180px;
	margin:0 0 8px 10px;
}
article.box_k{
	width:100%;
}
article.box_k section.title h4 a{
	padding-top:150px;
	background-position: top center;
	background-size: auto min(100vh, 140px);
}
body.intro h3,
body.hschsp #cc-matrix- h1,
body.counseling h3,
body.voice h3,
body.contact h3,
body.blog #cc-matrix- h1
{
	padding-top:160px;
	margin-top:0 !important;
}
/*ご紹介の画像*/
img#cc-m-textwithimage-image-13291053692{	
	max-width: 250px;
	min-width: 150px;
	margin-bottom: 1em;
}

/*お客様の声の画像*/
body.voice figure.cc-imagewrapper,
body.voice-pa figure.cc-imagewrapper,
body.voice-in figure.cc-imagewrapper,
body.voice-past figure.cc-imagewrapper
{
	width:100%!important;
	padding:1em 1em 1em 0;
	text-align:left;
}
body.voice figure.cc-imagewrapper img,
body.voice-pa figure.cc-imagewrapper img,
body.voice-in figure.cc-imagewrapper img,
body.voice-past figure.cc-imagewrapper img{
	width:90%!important;
	max-width:350px;
	padding:0 2em;
}
/*コース概要の画像*/
body.counseling-pa figure.cc-imagewrapper,
body.counseling-in figure.cc-imagewrapper{
	width:100%!important;
}
body.counseling-pa figure.cc-imagewrapper img,
body.counseling-in figure.cc-imagewrapper img{
	width:100%!important;
}

/*ブログの画像*/
body.blog figure.cc-imagewrapper,
body.hschsp figure.cc-imagewrapper{
	width:100%!important;
}
body.blog figure.cc-imagewrapper img,
body.hschsp figure.cc-imagewrapper img{
	width:100%!important;
}

article.fb_entry{
	margin-bottom:15px;
}
article.fb_entry p span{
	display:block;
	padding:0 1em;
}
article.fb_entry section{
	margin:0 1em;
	font-size:1.0em;
}
article.fb_entry h4{
	font-size:1.2em;
}
footer p#title_footer{
	display:block;
	text-align:left;
	font-size:12px;
	padding-bottom:1em;
}

div.rssFeed{
	padding:1em;
	margin-bottom:1em;
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
}
span.rssFeedTitle{
	padding-left:1.5em;
	margin-top:1em;
	font-weight:normal;
	color:#111;
	background-image:url(https://u.jimcdn.com/cms/o/se1c7e2d0fed60188/userlayout/img/line-v-yellow.png?t=1577807485);
	background-size:10px;
	background-repeat:no-repeat;
	min-height:1.6em;
	display:block;
}


h1.j-blog-header
{
	font-size: 16px !important; 
	font-size: 1.6rem !important;
	background-size:15px;
	background-position:left top 3px;


}
h2.j-blog-headline
{
	font-size: 16px; 
	font-size: 1.6rem;
	background-size:14px;
	background-position:left top 2px;


}
#cc-matrix- .j-hgrid{
	display: flex !important;
	flex-direction: column;
	width:94%; !important
	align-items: center;
	justify-content: center;
	gap:15px;
	margin-bottom:15px;
}

#cc-matrix- .cc-m-hgrid-column{
	width:100% !important;
	border-radius:8px;
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 2px 0px rgba(6,6,6,0.2);
	padding:1em;
}

body.blog .cc-imagewrapper,
body.hschsp .cc-imagewrapper{
	max-width:300px;
}

input[type="text"]#m8fc020e489dc53b32,
input[type="text"]#m8fc020e489dc53b30,
input[type="email"]#m8fc020e489dc53b31,
textarea#m8fc020e489dc53b33,
textarea#m8fc020e489dc53b34 {
	width:100% !important;
}
input[type="submit"] {
	width: 100%;
	max-width:310px !important;

}
}